/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
    #sync2 .owl-wrapper, 
    #sync2 .owl-item {
        width: 100% !important;
    }
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
    .navbar-brand {
        width: 140px;
        height: 60px;
    }
    
    .header-toolbar {
        text-align: center;        
    }
    
    .header-toolbar a {
        padding:0;
    }

    .interviewHeading {
        text-align: justify;
        font-size: 14px;
    }

    .interviewParagraph {
        font-size: 11px;
    }

    .latest-news-wrapper {
        padding-right:15px;
    }
}
